@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
/* Sticky footer styles */
footer, body, html {
	padding-bottom: 0;
	margin-bottom: 0;
}

html {
  min-height: 100%;
}

#cookie-law {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #f1f1f1;
  z-index: 50;
  padding-bottom: 50px;
}

#cookie-law h2, #cookie-law p {
  margin-left: 25%;
  width: 50%;
  color: black;
  cursor: default;
  text-align: justify;
}

#cookie-law .cookie-buttons {
  position: absolute;
  right: 30px;
  top: 50px;
}

.cookie-modal {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  background-color: rgba(0,0,0,0.8);
}

.cookie-modal .content {
  width: 600px;
  height: 600px;
  background-color: white;
  border-radius: 5px;
  top: 50%;
  left: 50%;
  margin-left: -300px;
  margin-top: -300px;
  position: relative;
}


@media (max-width: 1000px) {
  #cookie-law img { display: none!important; }
  #cookie-law { outline: 5000px solid rgba(0,0,0,0.8)!important; }
  #cookie-law h2, #cookie-law p { margin-left: 3%!important; width: 94%!important; }
  #cookie-law .content h2, #cookie-law .content p { width: 60%!important; }
  .cookie-modal .cookie-modal-buttons button { padding: 8px 8px!important; transition: 0.2s ease all; -webkit-transition: 0.2s ease all; }
  #cookie-law h2 { text-align: left!important; }
  #cookie-law .cookie-buttons { position: relative!important; text-align: center; right: auto!important; width: 100%!important; display: block!important; }
  #cookie-law .cookie-buttons button { display: inline-block!important; }
  .cookie-modal .content { width: 100%!important; height: 100%!important; left: 0!important; top: 0!important; margin-left: 0!important; margin-top: 0!important; border-radius: 0!important; }
}








.switch {
  position: absolute;
  display: block;
  top: 80px;
  right: -120px;
  width: 60px;
  height: 34px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
  border-radius: 34px;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
  border-radius: 50%;
}

input:checked + .slider {
  background-color: #85c226;
}

input:focus + .slider {
  box-shadow: 0 0 1px #85c226;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}








.cookie-modal .cookie-modal-buttons {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
}

.cookie-modal .cookie-modal-buttons button {
  border: none;
  border-radius: 5px;
  background-color: #85c226;
  cursor: pointer;
  padding: 8px 16px;
  float: right;
  margin-right: 10px;
}

.cookie-modal .cookie-modal-buttons button:first-child {
  background-color: white!important;
  float: left!important;
  margin-left: 10px;
}

.cookie-modal .content p {
  width: 60%!important;
  margin-left: 10%!important;
  padding-top: 50px;
  position: relative;
}

.cookie-modal .content p b {
  display: block;
}

#cookie-law .cookie-buttons button {
  display: block;
  width: 200px;
  padding: 8px 16px;
  font-size: 18px;
  border: none;
  border-radius: 5px;
  background-color: #85c226;
  margin-bottom: 10px;
  cursor: pointer;
  transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
}

#cookie-law .cookie-buttons button:hover, #cookie-law .cookie-buttons button:last-child:hover, .cookie-modal .cookie-modal-buttons button:hover, .cookie-modal .cookie-modal-buttons button:first-child:hover {
    background-color: #5f763a!important;
    color: white;
}

#cookie-law .cookie-buttons button:last-child {
  background-color: transparent;
}

#cookie-law img {
  position: absolute;
  bottom: 50px;
  left: 50px;
  width: 200px;
  height: 200px;
  object-fit: contain;
}

a,
a:link {
  color: #85c226;
  transition: all 150ms;
}

.top-banner {
  border-bottom: 1px solid #cdcdcd;
}

.top-banner .top-banner-content{
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 1140px;

  padding: 4px 0;
}

/* CART SECTION */

.cart-container{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.cart-container .fa-shopping-basket{
  font-size: 1.5em;
}

.cart-container .cart-el{
  position: relative;
  margin-left: 20px;
}

.cart-container .cart-counter{
  display: flex;

  justify-content: center;
  align-items: center;
  text-align: center;

  position: absolute;
  top:-4px;
  right: -16px;

  background-color: #85c226;
  color: white;

  width: 24px;
  height: 24px;

  border-radius: 50%;
  font-size: 12px;
  z-index: 10;
}

.cart-container .dynamic-info{
  display: none;
  flex-direction: column;
  cursor: auto;
  position: absolute;
  min-width: 25vw;
  background: white;
  z-index: 10;
  top: 34px;
  right: 0vw;

  -webkit-box-shadow: 0px 0px 15px 0px lightgray; 
  box-shadow: 0px 0px 15px 0px lightgray;
}

.cart-container .dynamic-info > *{
  padding: 0.5rem 1rem;
}

.cart-container .dynamic-info .header{
  display: flex;
  align-items: center;
  justify-content: space-between;

  border-bottom: 2px solid #5f763a;
}

.cart-container .dynamic-info .header i{
  cursor: pointer;
  transition: all 150ms ease-in;
}

.cart-container .dynamic-info .header i:hover{
  color: red;
}

.dynamic-info .cart-item-container{
  max-height: 33vh;
  overflow: auto;
}

.dynamic-info .cart-item-container .cart-item:not(:last-child){
  border-bottom: 1px solid #85c226;
}

.cart-container .dynamic-info .cart-item{
  display: flex;
  align-items: center;
  margin: 4px 0px;
  padding: 4px 0px;
}
.cart-container .dynamic-info .cart-item * {
  padding: 0;
  margin: 0;;
}

.cart-container .dynamic-info .cart-item .img-container{
  width: 20%;
}

.cart-container .dynamic-info .cart-item .item-detail{
  width: 80%;
  margin-left: 8px;
  font-size: 14px;
}

.cart-container .dynamic-info .cart-item .item-detail .additional-detail{
  display: flex;
  align-content: center;
  justify-content: space-between;
}
.cart-container .dynamic-info .cart-item .item-detail .additional-detail i{
  cursor: pointer;
  transition: all 150ms ease-in;
  font-size: 18px;
}
.cart-container .dynamic-info .cart-item .item-detail .additional-detail i:hover{
  color: #85c226;
}

.cart-container .dynamic-info .summary{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-top: 1px solid #5f763a;
  text-align: center;
}

/* END CART SECTION */

/* Navbar Categories */

.sortiment-dropdown-container{
  width: 100%;
  border-bottom: 5px solid #85c226;
  z-index: 5;
}

.sortiment-grid{
  max-width: 1140px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(2, 50%);
  grid-template-rows: repeat(2, 1fr);
  column-gap: 16px;
  row-gap: 32px;
}

.sortiment-grid .sortiment-item{
  position: relative;
  display: flex;
  /* flex-direction: column; */
  font-size: 20px;
}

.sortiment-grid .sortiment-item img{
  width: 84px;
  height: 84px;
  border-radius: 50%;
  object-fit: cover;
}
.sortiment-grid .sortiment-item .item-separator{
  margin-left: 16px;
}

.sortiment-grid .sortiment-item .subcategory-container{
  display: flex;
  flex-wrap: wrap;
  font-size: 13px;
}

.sortiment-grid .sortiment-item .subcategory-container .subcategory{
  padding: 0px 6px;
  border-right: 1px solid lightgray;
  white-space: nowrap;
}

.sortiment-grid .sortiment-item .subcategory-container :last-child{border:none;}

/* END Navbar Categories */

.doprava-platba {
  background-color: #eee;
  padding: 15px 20px 10px 20px;
  margin-bottom: 15px;
}

.pt20px {
  padding-top: 20px;
}

.clear {
  width: 100%;
  height: 20px;
}

.footer {
  background-color: #3f4447;
  color: #fff;
  padding-top: 30px;
}

.footer p {
	margin-bottom: 0;
}

#toTopBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 25px;
  font-weight: 900;
  border: none;
  outline: none;
  background-color: transparent;
  color: #000;
  cursor: pointer;
  padding: 20px 30px;
  border-radius: 50%;
  -webkit-box-shadow: 10px 10px 15px -10px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 15px -10px rgba(0,0,0,0.75);
  box-shadow: 10px 10px 15px -10px rgba(0,0,0,0.75);
}

#toTopBtn:hover {
  background-color: #555;
  color: #fff;
  border: none;
  -webkit-box-shadow: 10px 10px 15px -10px rgba(255,255,255,1);
  -moz-box-shadow: 10px 10px 15px -10px rgba(255,255,255,1);
  box-shadow: 10px 10px 15px -10px rgba(255,255,255,1);
}

.hide {
  display: none;
}

.full {
  width: 100% !important;
}

.kategory-text {
  border-bottom: 1px solid #d1d1d1;
}

td,
th {
  vertical-align: middle !important;
}

.justify-content-left {
  justify-content: left !important;
}

.top-cart-styl {
  border-top: 3px solid #85c226;
  margin-bottom: 0;
}

.top-cart table a {
  color: #85c226 !important;
}

.top-cart table a:hover,
.top-cart table a:focus{
  color: #5f763a;
}

.cart-page table a {
  color: #85c226;
}

.cart-page table a:hover,
.cart-page table a:focus {
  color: #5f763a;
}

.skat a {
  color: #85c226;
}

.skat table a:hover,
.skat table a:focus {
  color: #5f763a;
}

.item-list .card-title { 
  line-height: 1.5em;
  height: 6em;
  overflow: hidden;   
}

.galerie .card-title {
  line-height: 1.5em;
  height: 4.5em;
  overflow: hidden;
}

.pointer {
  cursor: pointer;
}

.text-animation a{
background: transparent;
padding: 1.25rem 0;
background-image: linear-gradient(to left,
  transparent,
  transparent 50%,
  #85c226 50%,
  #85c226);
background-position: 100% 0;
  background-size: 200% 100%;
  transition: all .25s ease-in;    
}

.text-animation a:hover{
  background-position: 0 0;
  color:#fff !important;
  text-decoration: none;
}  

.text-animation-2{
  background: transparent;
  padding: 1.25rem 0;
  background-image: linear-gradient(to left,
    transparent,
    transparent 50%,
    #85c226 50%,
    #85c226);
  background-position: 100% 0;
  background-size: 200% 100%;
  transition: all .25s ease-in;    
}

.text-animation-2:hover{
  background-position: 0 0;
  color:#fff !important;
  text-decoration: none;
} 

.three-box .card-body {
  padding: 0px 15px !important;
}

.card-body:active,
.card-body:focus {
  color: #000;
}

#dodaci_udaje {
  display: none;
}
.zobraz {
  display: block;
}

.breadcrumb {
  background-color: #85c226;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.breadcrumb a,
.breadcrumb-item.active {
  color: #fff;
}

.nice-box {
  margin: 0 0 20px 0;
}

.stepwizard-step .btn-circle {
  width: auto;
  height: auto;
  text-align: center;
  padding: 15px 20px;
  font-size: 34px;
  line-height: 1.428571429;
  border-radius: 50px;
}

.stepwizard-step p {
  margin-top: 10px;    
}

.stepwizard-row {
  display: table-row;
}

.stepwizard {
  display: table;     
  width: 100%;
  position: relative;
}

.stepwizard-step button[disabled] {
  opacity: 1 !important;
  filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
  top: 43px;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 100%;
  height: 1px;
  background-color: #ccc;
  /* z-order: 0; */
}

.stepwizard-step {    
  display: table-cell;
  text-align: center;
  position: relative;
}

.stepwizard-step a {    
  color: #212529;
}

.stepwizard-step a:hover,
.stepwizard-step a:focus {    
  color: #fff;
  background-color: #85c226;
}


.stepwizard-step.active a {    
  color: #fff !important;
}

.doprava-form input,
.doprava-form textarea {
  background-color: #eee;
  border: 0;
  border-bottom: 1px solid #85c226;
  border-radius: 0;
}

.col-3.vypocet {
  padding-top: 7px;
}

.h1-detail {
  border-bottom: 1px dashed #85c226;
  padding-bottom: 20px;
  margin-bottom: 20px;
  font-size: 2.8rem;
}

.bb-1 {
  border-bottom: 10px solid #85c226;
}
.bb-2 {
  border-bottom: 3px solid #85c226;
}

.b-1 {
  border-bottom: 2px solid #85c226;
  background-color: #f7f7f7;
}

.add-on-list img {
  max-height: 100px;
  width: auto;
}

.fs-45 {
  font-size: 45px;
}
.fs-22 {
  font-size: 22px;
}
.fs-35 {
  font-size: 35px;
}

.storage-green {
  color: #85c226;
  font-weight: 600;
  letter-spacing: 1px;
}

.storage-red {
  color: #ff0000;
  font-weight: 600;
  letter-spacing: 1px;
}

.text-center.full.bg-grey {
  background-color: #ececec;
  padding: 10px;
  border-bottom: 1px solid #85c226;
}

.ean_bottom {
  border-top: 1px solid #cecece;
  padding-top: 10px;
  margin-top: 20px;
}

.new_price {
  font-size: 20px;
}

.price-table {
  border-bottom: 1px solid #cecece;
}

.detail-list-title {
  font-size: 20px;
  padding: 15px 20px 5px 20px;
  border-top: 1px solid #cecece;
  margin-top: 15px;
}

.doprava-form .form-check label,
.doprava-form .custom-radio label {
  border-top: none;
}

.bg-grey2 {
  background-color: #eaeaea;
}

.bg-title {
  background-color: #85c226;
  padding: 15px;
  font-weight: bold;
  letter-spacing: 1px;
  color: #fff;
}

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
  background-color: #f0f0f0;
}


.no-border {
  border: none;
}

.no-margin {
  margin: 0px !important;
}
.no-padding {
  padding: 0px !important;
}

.margin-top-10 {
  margin-top: 10px !important;
}

.margin-top-15 {
  margin-top: 15px !important;
}

.margin-top-20 {
  margin-top: 20px !important;
}

.margin-top-30 {
  margin-top: 30px !important;
}

.margin-bottom-0 {
  margin-bottom: 0 !important;
}

.margin-bottom-10 {
  margin-bottom: 10px !important;
}

.margin-bottom-15 {
  margin-bottom: 15px !important;
}

.margin-bottom-30 {
  margin-bottom: 30px !important;
}

.font-size-20 {
  font-size: 1rem;
}

.margin-top-5 {
  margin-top: 5px !important;
}

.padding-top-15 {
  padding-top: 15px !important;
}

.padding-top-30 {
  padding-top: 30px !important;
}

.padding-top-50 {
  padding-top: 50px;
}

.padding-bottom-15 {
  padding-bottom: 15px !important;
}

.margin-top-15 {
  margin-top: 15px !important;    
}

.padding-right-15 {
  padding-right: 15px !important;
}

.detail-h1-hr {
  border-bottom: 6px solid #85c226;
  opacity: 0.5;  
}

.detail-popis-title {
  background: rgba(133, 194, 38, .5);
  padding: 10px;
  color: #fff;
  letter-spacing: 1px;
  text-shadow: 1px 1px 1px #85c226;
}

.mb-0-3 {
  margin-bottom: 0.3rem;      
}

.detail-table .table td, .detail-table .table th {
  border: none !important; 
}

.help .btn {
  white-space: normal;
}

.help .btn {
  color: #85c226 !important;
  font-weight: 600;
}
.help .btn *:hover,
.help .btn *:focus {
  color: #85c226 !important;
}

/* ==========================================================================
FOOTER
========================================================================== */


/* LIST ITEM
========================================================================== */

.footer-content ul {
  list-style: none;
  padding-left: 0;
  line-height: 1.5em;
  list-style-position: inside;
  list-style-image: url(../img/list-style.png);
}

.footer-content li {
  padding-top: 5px;
  padding-bottom: 5px;
}


.footer-copyright {
  color: #fff;
}

.footer-content p {
  font-weight: 800;
  font-size: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.footer-content a,
.footer-content a:link,
.footer-copyright a,
.footer-copyright a:link {
  color: #fff;
}

.footer-copyright {
  border-top: 1px solid #858ca6;
}

.footer-content .map-inner {
  display: table-cell;
  vertical-align: middle;
}

.eet {
  font-size: 0.8em;
}


.skat p.card-text {
  line-height: 1.5em;
  height: 3em;
  overflow: hidden;  
}

.parallax {
  /* The image used */
  background-image: url("../img/image2-plovouci-podlahy-floorcon.jpg");

  /* Set a specific height */
  height: 236px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 10px;
}

.parallax table {
  height: 216px;
}
.parallax table tr {
  margin-top: 10px;
}
.parallax table td {
  color: #85c226;
  border-top: none;
  padding: 0 !important;
}

.parallax a,
.parallax a:link {
  color: #fff;
  background-color: transparent;
  transition: background-color 0.5s ease;
  font-weight: 800;
}

.parallax a:hover,
.parallax a:focus {
  background-color: rgba(255,255,255,.5);
  color: #416023;
}

.link-wrap {
  height: 100%;
  display: table;
}
  
.link {
  display: table-cell;
  vertical-align: middle;
  /*background: #afa;*/
  padding: 10px;
}

.card-price {
  margin-bottom: 0;
  font-size: 18px;
  color: #77ab26;
  font-weight: 600;
  letter-spacing: 1px;
}

.card-price-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 14px;
  color: #5e5e5e;
}

.card-img-top {
  padding: 15px 15px 0 15px;
}

.card-body .btn {
  margin-top: 10px;
  padding: 10px 20px 12px 20px;   
}

.btn-primary {
  color: #fff;
  background-color: #85c226;
  border-color: #85c226;
  border-radius: 3px;
}

.btn-primary:hover,
.btn-primary:focus {
  color: #fff;
  background-color: #5f763a;
  border-color: #5f763a;
}

.btn-primary.active {
  color: #fff;
  background-color: #5f763a !important;
  border-color: #5f763a !important;
  border-radius: 3px;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #5f763a;
  border-color: #5f763a;
}

.hp .list-group .list-group-item.list-group-item-action.active {
  background-color: #5f763a;
  border-color: #5f763a;
}

.hp .list-group-item-action:focus, .list-group-item-action:hover,
.hp .list-group-item-action:focus, .list-group-item-action:focus {
    color: #85c226;
    text-decoration: none;
    background-color: #85c226;
    color: #fff;
    border-color: #85c226;
}

.card-title {
  margin-top: 10px;
}

.card-title a {
  color: #000000;
}
.card-title a:hover,
.card-title a:focus {
  color: #4a4a4a;
}

.card.item.shadow {
  margin-top: 15px;
  margin-bottom: 15px; 
}

.page-item.active .page-link {
  color: #fff !important;
  background-color: #416023 !important;
  border-color: #416023 !important;
}

.page-link:hover {
  color: #fff !important;
  background-color: #85c226 !important;
  border-color: #85c226 !important;
}

.page-link {
  color: #6b6b6b !important;
}

.letter-spacing {
  letter-spacing: 1px;
  font-size: 18px;
}

.btn.btn-primary {
  color: #fff;
}

.navbar .dropdown-menu a {
  color: #85c226;
} 

.navbar .navbar-nav a:focus {
  background-color: transparent;
} 

.navbar .dropdown-toggle:after { 
  display: none;
}

.navbar .dropdown-toggle > span.caret { 
  display: none;
}

.searchbar-container{
  margin: 2px;
  padding-left: 8px;
  display: flex;
  justify-content: center;
  align-items: center;

  border: 1px solid #cdcdcd;
  border-radius: 50px;
}

.col-sm-3{
  display: inline-block !important;
  flex: none !important;
  max-width: auto !important;
  width: 270px;
}

.searchbar-container .whisperer-container{
  position: absolute;
  z-index: 1001;
  top: 60px;

  transition: all 150ms ease-in;
}

.searchbar-container .whisperer{
  width: 500px;
  max-height: 90vh;
  overflow: auto;
  padding: 16px;
  background-color: white;
  border: 1px solid #85c226;
  border-radius: 8px;

  -webkit-box-shadow: 0px 0px 15px 0px lightgray; 
  box-shadow: 0px 0px 15px 0px lightgray;
}

.searchbar-container .whisperer * {
  margin: 0;
  padding: 0;
}

.searchbar-container .whisperer .product-container{
  padding: 8px;
}

.searchbar-container .whisperer .product-container .found-product{
  display: grid;
  grid-template-columns: 15% 85%;
  margin-bottom: 8px;
}

.searchbar-container .whisperer .product-container .found-product .product-detail{
  margin-left: 8px;
  font-size: 13px;
}

.searchbar-container .whisperer .product-container .found-product .product-detail a {
  color: #5f763a;
}

.searchbar-container .whisperer .product-container .found-product img{
  width: 100%;
  height: 64px;
  object-fit: cover;
  margin: 0 auto;
}

.triangle {
  position: absolute;
  width: 0;
  height: 0;
  left: 50%;
  top: -20px;
  margin-left: -25px !important;
  border-left: 25px solid transparent;
  border-right: 25px solid transparent;
  border-bottom: 20px solid #85c226;
}

#product-search-form{
  margin-left: 8px;
}

#product-search-form input{
  outline: none;
  border: none;
  background-color: transparent;
}

@media (min-width: 319.98px) { 
  .margin-top-50 {
    margin-top: 0px !important;
  }
}

/* Custom devices  */
@media (min-width: 453px) and (max-width: 575.98px) { 
  .first .card-title {
      height: 2.4em !important;
  }
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { 
  .first .card-title {
    height: 4.8em;
  }

  .xs-ml-0 {
    padding-left: 0;
  }

  .xs-font-11 {
    font-size: 11px;
  }  

  .xs-justify {
    text-align: justify;
  }
}

@media (min-width: 576px) { 
  .help-email {
      font-size: small;
      padding-top: 7px;
      padding-bottom: 3px;
  } 

/* ==========================================================================
   NAVBAR
   ========================================================================== */

}

/* Small devices (portrait phones, less than 767.98px) */
@media (max-width: 767.98px) { 
  .first .card-title {
    height: 4.8em;
  }

  .xs-mb-3 {
    margin-bottom: 25px;
  }

  .row.footer-content,
  .row.footer-copyright,
  .row.footer-copyright .col-sm-6.text-right {
    text-align: center !important;
  }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) { 
  .second .card-body p {
    font-size: 1.24rem !important;
    padding-top: 2px;
  }

}

/* Medium devices (tablets, 768px and up) */
@media (max-width: 991.98px) { 
    .navbar .dropdown-menu {
      border-radius: 0;
      border: none;
      margin-top: 0;
      padding-top: 0;
    }

    .dropdown-item {
      padding-top: 10px;
      padding-bottom: 10px;
    }

  .xs-pt-1 {
    padding-top: 6px;
  }

nav .btn-link {
  font-weight: 400;
  color: #fff;
  background-color: #85c226;
  border-radius: 0;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

nav .btn-link:hover,
nav .btn-link:focus {
  font-weight: 400;
  color: #fff;
  background-color: #5f763a;
  border-radius: 0;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.mobile-nav a {
  color: #85c226 !important;
}

.mobile-nav a:hover,
.mobile-nav a:focus {
  background-color: #f8f9fa;
}

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .dropdown-menu{
      /*height:280px;*/
      overflow-y:auto;
    }

    .top-cart .dropdown-menu {
      min-width: 30rem !important;
      padding-top: 0 !important;
      border-top: none !important;
    }

    #dropdownMenuButton {
      background-color: #b0ca88;
      outline: none !important; 
    }

    #dropdownMenuButton:hover,
    #dropdownMenuButton:focus {
      background-color: #85c226;
      color: #fff;
    }

    nav.navbar-expand-lg .navbar-nav .nav-link {
      padding-right: 1.2rem;
      padding-left: 1.2rem;
    }

    nav.navbar-expand-lg .navbar-nav i {
      text-align: right !important;
    }

    nav.navbar-expand-lg .navbar-nav .nav-item > a {
      padding-top: 50px;
      margin-bottom: 50px;
    }

    nav.navbar-expand-lg .navbar-nav a {
      color: #3f4447 !important;
      font-weight: 600;
    }
    nav.navbar-expand-lg .navbar-nav a:hover,
    nav.navbar-expand-lg .navbar-nav a:focus {
      color: #85c226 !important;
    }

    nav .navbar-nav .dropdown-menu {
      border-radius: 0;
      margin-top: -8px
    }

    nav .dropdown-item:active {
      text-decoration: none;
      background-color: transparent !important;
    }

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .margin-top-50 {
      margin-top: 50px !important;
    }
}

@media only screen and (max-width: 992px) {
  .cart-container{
    display: none;
  }
}

@media (max-width: 1250px) {
  .whisperer-container{
    right: 0vw;
    top: 40px !important;
  }
  .whisperer-container .triangle{
    display: none;
  }
}